Net-SSH-Perl

Posted by shayne on 2011-12-11 08:20
Forums: PPM | OS: Windows XP Pro

It looks like Net-SSH-Perl is not available in 5.14.2 It looks like it has failed the build.

Is there a way to get the package for ActivePerl 5.14?

Thanks,
Shayne

grahams
ActiveState Staff
Thu, 2011-12-15 16:58

http://www.activestate.com/blog/2010/10/how-install-cpan-modules-activeperl

Note that the cpan tool does not automatically install dependencies, so installations can be multi-step processes.